http://anduin.linuxfromscratch.org/BLFS/other/make-ca.sh-20170119
name version file extension
ca-certificates
20170119
ca-certificates.tar.gz
.tar.gz
https://hg.mozilla.org/releases/mozilla-release/raw-file/default/security/nss/lib/ckfw/builtins/certdata.txt
Certificate Authority Certificates





temp
Certificate Authority Certificates temp build.
dlurl
http://anduin.linuxfromscratch.org/BLFS/other/make-ca.sh-20170119 http://anduin.linuxfromscratch.org/BLFS/other/certdata.txt
cs e tc i mca
tc i mca
newcert


install

-vm755 make-ca.sh-20170119 /tools/sbin/make-ca.sh
/tools/sbin/make-ca.sh

-D /tools
